## tdeedu-trinity 14.1.1

=== kig/CMakeLists.txt ===
add_subdirectory( objects   )
add_subdirectory( misc      )
add_subdirectory( modes     )
add_subdirectory( filters   )
add_subdirectory( kig       )
add_subdirectory( mimetypes )
add_subdirectory( macros    )
add_subdirectory( tdefile   )
add_subdirectory( data      )
add_subdirectory( icons     )
add_subdirectory( pykig     )
add_subdirectory( scripting )
add_subdirectory( examples  )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### libkigpart (kpart)

configure_file( ${TDE_CMAKE_TEMPLATES}/tde_dummy_cpp.cmake dummy.cpp COPYONLY )

tde_add_kpart( libkigpart AUTOMOC

  SOURCES
        dummy.cpp
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     tdeparts-shared
     kigmisc-static
     kigobjects-static
     kigfilters-static
     kigmodes-static
     kigscripting-static

  EMBED
     kigpart-static

  DESTINATION ${PLUGIN_INSTALL_DIR}
)
