=== doc/man/khangman/CMakeLists.txt ===
INSTALL(
    FILES khangman.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
