=== doc/man/kiten/CMakeLists.txt ===
INSTALL(
    FILES kiten.1 kitengen.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
