=== doc/man/kstars/CMakeLists.txt ===
INSTALL(
    FILES kstars.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
