=== doc/man/kturtle/CMakeLists.txt ===
INSTALL(
    FILES kturtle.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
