=== debian/changelog ===
tdeedu-trinity (4:14.1.1-0debian9.0.0+0) stretch; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 25 Sep 2023 13:04:20 +0200
