=== debian/control ===
Source: tdeedu-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libnum-ocaml-dev | ocaml-nox (<< 4.08), libfacile-ocaml-dev, libboost-python-dev (>= 1.33.1), libusb-dev, doxygen, graphviz, texlive-latex-base, texlive-latex-extra, ghostscript
Standards-Version: 3.8.4

Package: tdeedu-trinity
Architecture: all
Section: tde
Replaces: kdeedu-trinity (<< 4:14.0.0~)
Breaks: kdeedu-trinity (<< 4:14.0.0~)
Depends: blinken-trinity (>= ${source:Version}), kalzium-trinity (>= ${source:Version}), kanagram-trinity (>= ${source:Version}), kbruch-trinity (>= ${source:Version}), tdeedu-data-trinity (>= ${source:Version}), keduca-trinity (>= ${source:Version}), kgeography-trinity (>= ${source:Version}), khangman-trinity (>= ${source:Version}), kig-trinity (>= ${source:Version}), kiten-trinity (>= ${source:Version}), klatin-trinity (>= ${source:Version}), klettres-trinity (>= ${source:Version}), kmplot-trinity (>= ${source:Version}), kpercentage-trinity (>= ${source:Version}), kstars-trinity (>= ${source:Version}), ktouch-trinity (>= ${source:Version}), kturtle-trinity (>= ${source:Version}), kverbos-trinity (>= ${source:Version}), kvoctrain-trinity (>= ${source:Version}), kwordquiz-trinity (>= ${source:Version}), indi-trinity (>= ${source:Version})
Suggests: tdeedu-trinity-doc-html
Description: educational apps from the official Trinity release
 TDE (the Trinity Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes educational applications provided with the
 official release of Trinity.

Package: tdeedu-data-trinity
Architecture: all
Section: tde
Replaces: kdeedu-data-trinity (<< 4:14.0.0~)
Breaks: kdeedu-data-trinity (<< 4:14.0.0~)
Description: shared data for Trinity educational applications
 This package contains shared data necessary for running the
 educational applications provided with TDE (the Trinity Desktop
 Environment).
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: tdeedu-trinity-dbg
Architecture: any
Priority: extra
Replaces: kdeedu-trinity-dbg (<< 4:14.0.0~)
Breaks: kdeedu-trinity-dbg (<< 4:14.0.0~)
Depends: tdelibs-trinity-dbg
Section: libdevel
Description: debugging symbols for tdeedu-trinity
 This package contains the debugging symbols associated with tdeedu-trinity.
 They will automatically be used by gdb for debugging tdeedu-related
 issues.

Package: tdeedu-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeedu-trinity-doc-html (<< 4:14.0.0~)
Breaks: kdeedu-trinity-doc-html (<< 4:14.0.0~)
Suggests: konqueror-trinity | www-browser, tdeedu-trinity
Description: Trinity edutainment documentation in HTML format
 By default the educational applications provided with TDE (the Trinity
 Desktop Environment) only provide their documentation in TDE docbook
 format, which can only be read by Konqueror or KHelpCenter. This
 package provides all of the TDE edutainment documentation converted
 to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/kalzium/. Documentation is provided for
 most TDE educational packages.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: blinken-trinity
Architecture: any
Section: games
Replaces: blinken-trinity (<< 4:14.0.0~)
Breaks: blinken-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, ttf-sjfonts, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: Trinity version of the Simon Says electronic memory game
 Blinken is based on an electronic game released in 1978, which
 challenges players to remember sequences of increasing length.  On
 the face of the device, there are 4 different color buttons, each
 with its own distinctive sound.  These buttons light up randomly,
 creating the sequence that the player must then recall.  If the
 player is successful in remembering the sequence of lights in the
 correct order, they advance to the next stage, where an identical
 sequence with one extra step is presented.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kalzium-trinity
Architecture: any
Section: science
Replaces: kalzium-trinity (<< 4:14.0.0~)
Breaks: kalzium-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kalzium-data-trinity (>> ${TDE-Version3}~), kalzium-data-trinity (<< ${TDE-Next-Version3}~), tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: chemistry teaching tool for Trinity
 Kalzium is a program which shows you the Periodic System of Elements
 (PSE).  You can use Kalzium to search for information about the
 elements or to learn facts about the PSE.
 .
 Kalzium provides you with all kinds of information about the PSE.
 You can look up lots of information about the elements and also use
 visualisations to show them.
 .
 You can visualise the Periodic Table of the Elements by blocks,
 groups, acidic behavior or different states of matter.  You can also
 plot data for a range of elements (weight, mean weight, density, IE1,
 IE2, electronegativity), and you can go back in time to see what
 elements were known at a given date.  In addition, on platforms where
 OCaml supports native code generation, Kalzium includes a chemical
 equation solver.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kalzium-data-trinity
Architecture: all
Section: science
Replaces: kalzium-data-trinity (<< 4:14.0.0~)
Breaks: kalzium-data-trinity (<< 4:14.0.0~)
Description: data files for Kalzium
 This package contains architecture-independent data files for
 Kalzium, the TDE periodic table application.  This includes pictures
 of various chemical equipment and of samples of several elements, in
 addition to the actual chemical data.
 .
 See the kalzium package for further information.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kanagram-trinity
Architecture: any
Section: games
Replaces: kanagram-trinity (<< 4:14.0.0~)
Breaks: kanagram-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: letter order game for Trinity
 KAnagram is a game that is based on the word/letter puzzles that the
 author played as a child.  A word is picked at random and displayed
 with its letters in a messed order, with difficulty dependent on the
 chosen level.  You have an unlimited number of attempts, and scores
 are kept.
 .
 It is a very simply constructed game, with 3 difficulty levels of
 play.  It is fully customizable, allowing you to write in your own
 words and set your own 'look and feel' of the game.  It is aimed for
 children aged 10+ because of the difficulty, but of course everyone
 is welcome to try.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kbruch-trinity
Architecture: any
Section: math
Replaces: kbruch-trinity (<< 4:14.0.0~)
Breaks: kbruch-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: fraction calculation teaching tool for Trinity
 KBruch is a small program to practice calculating with fractions.
 Different exercises are provided for this purpose.  The program
 checks the user's input and gives feedback.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: keduca-trinity
Architecture: any
Section: tde
Replaces: keduca-trinity (<< 4:14.0.0~)
Breaks: keduca-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: interactive form-based tests for Trinity
 KEduca is a flash-card application which allows you to make
 interactive form-based tests.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kgeography-trinity
Architecture: any
Section: tde
Replaces: kgeography-trinity (<< 4:14.0.0~)
Breaks: kgeography-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, kgeography-data-trinity (>> ${TDE-Version3}~), kgeography-data-trinity (<< ${TDE-Next-Version3}~), tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: Geography learning tool for Trinity
 KGeography contains maps allowing you to learn various countries or
 the political divisions of several countries.  It has several modes,
 including a map browser and games involving the names, capitals, or
 flags of the map divisions.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kgeography-data-trinity
Architecture: all
Section: tde
Replaces: kgeography-data-trinity (<< 4:14.0.0~)
Breaks: kgeography-data-trinity (<< 4:14.0.0~)
Description: data files for KGeography
 This package contains architecture-independent data files for
 KGeography, the geography learning tool for TDE. This includes map
 and flag images.
 .
 See the kgeography package for further information.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: khangman-trinity
Architecture: any
Section: games
Replaces: khangman-trinity (<< 4:14.0.0~)
Breaks: khangman-trinity (<< 4:14.0.0~)
Depends: ${shlibs:Depends}, fonts-dustin | ttf-dustin, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
Description: the classical hangman game for Trinity
 KHangMan is a game based on the well known hangman game.  It is aimed
 for children aged 6 and above.  It has four levels of difficulty:
 Animals (animals words), Easy, Medium and Hard.
 .
 A word is picked at random and the letters are hidden.  You must
 guess the word by trying one letter after another.  Each time you
 guess a wrong letter, a picture of a hangman is drawn.  You must
 guess the word before getting hanged!  You have 10 tries.
 .
 This package is part of Trinity, as a component of the TDE education module.
 See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.

Package: kig-trinity
