=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Daniel Schepler <schepler@debian.org>, Sune Vuorela <debian@pusling.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libnum-ocaml-dev | ocaml-nox (<< 4.08), libfacile-ocaml-dev, libboost-python-dev (>= 1.33.1), libusb-dev, doxygen, graphviz, texlive-latex-base, texlive-latex-extra, ghostscript
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev, libnum-ocaml-dev | ocaml-nox (<< 4.08), libfacile-ocaml-dev, libboost-python-dev (>= 1.33.1), libusb-dev, doxygen, graphviz, texlive-latex-base, texlive-latex-extra, ghostscript
 Standards-Version: 3.8.4
 
 Package: tdeedu-trinity
 Architecture: all
 Section: tde
-Replaces: kdeedu-trinity (<< 4:14.0.0~)
-Breaks: kdeedu-trinity (<< 4:14.0.0~)
+Replaces: kdeedu-kde3 (<< 4:14.0.0~), kdeedu-trinity (<< 4:14.0.0~)
+Breaks: kdeedu-kde3 (<< 4:14.0.0~), kdeedu-trinity (<< 4:14.0.0~)
 Depends: blinken-trinity (>= ${source:Version}), kalzium-trinity (>= ${source:Version}), kanagram-trinity (>= ${source:Version}), kbruch-trinity (>= ${source:Version}), tdeedu-data-trinity (>= ${source:Version}), keduca-trinity (>= ${source:Version}), kgeography-trinity (>= ${source:Version}), khangman-trinity (>= ${source:Version}), kig-trinity (>= ${source:Version}), kiten-trinity (>= ${source:Version}), klatin-trinity (>= ${source:Version}), klettres-trinity (>= ${source:Version}), kmplot-trinity (>= ${source:Version}), kpercentage-trinity (>= ${source:Version}), kstars-trinity (>= ${source:Version}), ktouch-trinity (>= ${source:Version}), kturtle-trinity (>= ${source:Version}), kverbos-trinity (>= ${source:Version}), kvoctrain-trinity (>= ${source:Version}), kwordquiz-trinity (>= ${source:Version}), indi-trinity (>= ${source:Version})
 Suggests: tdeedu-trinity-doc-html
 Description: educational apps from the official Trinity release
@@ -26,8 +26,8 @@
 Package: tdeedu-data-trinity
 Architecture: all
 Section: tde
-Replaces: kdeedu-data-trinity (<< 4:14.0.0~)
-Breaks: kdeedu-data-trinity (<< 4:14.0.0~)
+Replaces: kdeedu-data-kde3 (<< 4:14.0.0~), kdeedu-data-trinity (<< 4:14.0.0~)
+Breaks: kdeedu-data-kde3 (<< 4:14.0.0~), kdeedu-data-trinity (<< 4:14.0.0~)
 Description: shared data for Trinity educational applications
  This package contains shared data necessary for running the
  educational applications provided with TDE (the Trinity Desktop
@@ -39,8 +39,8 @@
 Package: tdeedu-trinity-dbg
 Architecture: any
 Priority: extra
-Replaces: kdeedu-trinity-dbg (<< 4:14.0.0~)
-Breaks: kdeedu-trinity-dbg (<< 4:14.0.0~)
+Replaces: kdeedu-kde3-dbg (<< 4:14.0.0~), kdeedu-trinity-dbg (<< 4:14.0.0~)
+Breaks: kdeedu-kde3-dbg (<< 4:14.0.0~), kdeedu-trinity-dbg (<< 4:14.0.0~)
 Depends: tdelibs-trinity-dbg
 Section: libdevel
 Description: debugging symbols for tdeedu-trinity
@@ -51,8 +51,8 @@
 Package: tdeedu-trinity-doc-html
 Architecture: all
 Section: doc
-Replaces: kdeedu-trinity-doc-html (<< 4:14.0.0~)
-Breaks: kdeedu-trinity-doc-html (<< 4:14.0.0~)
+Replaces: kdeedu-kde3-doc-html (<< 4:14.0.0~), kdeedu-trinity-doc-html (<< 4:14.0.0~)
+Breaks: kdeedu-kde3-doc-html (<< 4:14.0.0~), kdeedu-trinity-doc-html (<< 4:14.0.0~)
 Suggests: konqueror-trinity | www-browser, tdeedu-trinity
 Description: Trinity edutainment documentation in HTML format
  By default the educational applications provided with TDE (the Trinity
@@ -72,8 +72,8 @@
 Package: blinken-trinity
 Architecture: any
 Section: games
-Replaces: blinken-trinity (<< 4:14.0.0~)
-Breaks: blinken-trinity (<< 4:14.0.0~)
+Replaces: blinken-kde3 (<< 4:14.0.0~), blinken-trinity (<< 4:14.0.0~)
+Breaks: blinken-kde3 (<< 4:14.0.0~), blinken-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, ttf-sjfonts, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
 Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
 Description: Trinity version of the Simon Says electronic memory game
@@ -92,8 +92,8 @@
 Package: kalzium-trinity
 Architecture: any
 Section: science
-Replaces: kalzium-trinity (<< 4:14.0.0~)
-Breaks: kalzium-trinity (<< 4:14.0.0~)
+Replaces: kalzium-kde3 (<< 4:14.0.0~), kalzium-trinity (<< 4:14.0.0~)
+Breaks: kalzium-kde3 (<< 4:14.0.0~), kalzium-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kalzium-data-trinity (>> ${TDE-Version3}~), kalzium-data-trinity (<< ${TDE-Next-Version3}~), tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
 Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
 Description: chemistry teaching tool for Trinity
@@ -119,8 +119,8 @@
 Package: kalzium-data-trinity
 Architecture: all
 Section: science
-Replaces: kalzium-data-trinity (<< 4:14.0.0~)
-Breaks: kalzium-data-trinity (<< 4:14.0.0~)
+Replaces: kalzium-data-kde3 (<< 4:14.0.0~), kalzium-data-trinity (<< 4:14.0.0~)
+Breaks: kalzium-data-kde3 (<< 4:14.0.0~), kalzium-data-trinity (<< 4:14.0.0~)
 Description: data files for Kalzium
  This package contains architecture-independent data files for
  Kalzium, the TDE periodic table application.  This includes pictures
@@ -135,8 +135,8 @@
 Package: kanagram-trinity
 Architecture: any
 Section: games
-Replaces: kanagram-trinity (<< 4:14.0.0~)
-Breaks: kanagram-trinity (<< 4:14.0.0~)
+Replaces: kanagram-kde3 (<< 4:14.0.0~), kanagram-trinity (<< 4:14.0.0~)
+Breaks: kanagram-kde3 (<< 4:14.0.0~), kanagram-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
 Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
 Description: letter order game for Trinity
@@ -158,8 +158,8 @@
 Package: kbruch-trinity
 Architecture: any
 Section: math
-Replaces: kbruch-trinity (<< 4:14.0.0~)
-Breaks: kbruch-trinity (<< 4:14.0.0~)
+Replaces: kbruch-kde3 (<< 4:14.0.0~), kbruch-trinity (<< 4:14.0.0~)
+Breaks: kbruch-kde3 (<< 4:14.0.0~), kbruch-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
 Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
 Description: fraction calculation teaching tool for Trinity
@@ -173,8 +173,8 @@
 Package: keduca-trinity
 Architecture: any
 Section: tde
-Replaces: keduca-trinity (<< 4:14.0.0~)
-Breaks: keduca-trinity (<< 4:14.0.0~)
+Replaces: keduca-kde3 (<< 4:14.0.0~), keduca-trinity (<< 4:14.0.0~)
+Breaks: keduca-kde3 (<< 4:14.0.0~), keduca-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
 Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
 Description: interactive form-based tests for Trinity
@@ -187,8 +187,8 @@
 Package: kgeography-trinity
 Architecture: any
 Section: tde
-Replaces: kgeography-trinity (<< 4:14.0.0~)
-Breaks: kgeography-trinity (<< 4:14.0.0~)
+Replaces: kgeography-kde3 (<< 4:14.0.0~), kgeography-trinity (<< 4:14.0.0~)
+Breaks: kgeography-kde3 (<< 4:14.0.0~), kgeography-trinity (<< 4:14.0.0~)
 Depends: ${shlibs:Depends}, kgeography-data-trinity (>> ${TDE-Version3}~), kgeography-data-trinity (<< ${TDE-Next-Version3}~), tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
 Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
 Description: Geography learning tool for Trinity
@@ -203,8 +203,8 @@
 Package: kgeography-data-trinity
 Architecture: all
 Section: tde
-Replaces: kgeography-data-trinity (<< 4:14.0.0~)
-Breaks: kgeography-data-trinity (<< 4:14.0.0~)
+Replaces: kgeography-data-kde3 (<< 4:14.0.0~), kgeography-data-trinity (<< 4:14.0.0~)
+Breaks: kgeography-data-kde3 (<< 4:14.0.0~), kgeography-data-trinity (<< 4:14.0.0~)
 Description: data files for KGeography
  This package contains architecture-independent data files for
  KGeography, the geography learning tool for TDE. This includes map
@@ -218,21 +218,5 @@
 Package: khangman-trinity
 Architecture: any
 Section: games
-Replaces: khangman-trinity (<< 4:14.0.0~)
-Breaks: khangman-trinity (<< 4:14.0.0~)
-Depends: ${shlibs:Depends}, fonts-dustin | ttf-dustin, tdeedu-data-trinity (>> ${TDE-Version3}~), tdeedu-data-trinity (<< ${TDE-Next-Version3}~)
-Suggests: khelpcenter-trinity, tdeedu-trinity-doc-html
-Description: the classical hangman game for Trinity
- KHangMan is a game based on the well known hangman game.  It is aimed
- for children aged 6 and above.  It has four levels of difficulty:
- Animals (animals words), Easy, Medium and Hard.
- .
- A word is picked at random and the letters are hidden.  You must
- guess the word by trying one letter after another.  Each time you
- guess a wrong letter, a picture of a hangman is drawn.  You must
- guess the word before getting hanged!  You have 10 tries.
- .
- This package is part of Trinity, as a component of the TDE education module.
- See the 'tde-trinity' and 'tdeedu-trinity' packages for more information.
-
-Package: kig-trinity
+Replaces: khangman-kde3 (<< 4:14.0.0~), khangman-trinity (<< 4:14.0.0~)
+Breaks: khangman-kde3 (<< 4:14.0.0~), khangman-trinity (<< 4:14.0.0~)
