## tdeedu-trinity 14.1.5

=== CMakeLists.txt ===
############################################
#                                          #
#  Improvements and feedbacks are welcome  #
#                                          #
#  This file is released under GPL >= 3    #
#                                          #
############################################


##### set project version ########################

include( TDEVersion )
cmake_minimum_required( VERSION ${TDE_CMAKE_MINIMUM_VERSION} )
tde_set_project_version( )


#### general package setup

project( tdeedu )


#### include essential cmake modules

include( FindPkgConfig          )
include( CheckFunctionExists    )
include( CheckSymbolExists      )
include( CheckIncludeFile       )
include( CheckLibraryExists     )
include( CheckCSourceCompiles   )
include( CheckCXXSourceCompiles )


#### include our cmake modules

include( TDEMacros )
enable_testing( )


##### setup install paths

include( TDESetupPaths )
tde_setup_paths( )


##### optional stuff

option( WITH_ALL_OPTIONS    "Enable all optional support" OFF )

option( WITH_GCC_VISIBILITY       "Enable fvisibility and fvisibility-inlines-hidden" ${WITH_ALL_OPTIONS} )
option( WITH_ARTS                 "Enable aRts support"                               ${WITH_ALL_OPTIONS} )
option( WITH_OCAML_SOLVER         "Enable ocalm/facile solver (kalzium)"              ${WITH_ALL_OPTIONS} )
option( WITH_LIBUSB               "Enable libusb support (kstars)"                    ${WITH_ALL_OPTIONS} )
option( WITH_V4L                  "Enable video4linux support (kstars)"               ${WITH_ALL_OPTIONS} )
option( WITH_KIG_PYTHON_SCRIPTING "Enable python scripting in kig"                    ${WITH_ALL_OPTIONS} )


##### user requested modules

option( BUILD_ALL "Build all" ON )

option( BUILD_BLINKEN     "Build blinken"       ${BUILD_ALL} )
option( BUILD_KALZIUM     "Build kalzium"       ${BUILD_ALL} )
option( BUILD_KANAGRAM    "Build kanagram"      ${BUILD_ALL} )
option( BUILD_KBRUCH      "Build kbruch"        ${BUILD_ALL} )
option( BUILD_KEDUCA      "Build keduca"        ${BUILD_ALL} )
option( BUILD_KGEOGRAPHY  "Build kgeography"    ${BUILD_ALL} )
option( BUILD_KHANGMAN    "Build khangman"      ${BUILD_ALL} )
option( BUILD_KIG         "Build kig"           ${BUILD_ALL} )
option( BUILD_KITEN       "Build kiten"         ${BUILD_ALL} )
option( BUILD_KLATIN      "Build klatin"        ${BUILD_ALL} )
option( BUILD_KLETTRES    "Build klettres"      ${BUILD_ALL} )
option( BUILD_KMPLOT      "Build kmplot"        ${BUILD_ALL} )
option( BUILD_KPERCENTAGE "Build kpercentage"   ${BUILD_ALL} )
option( BUILD_KSTARS      "Build kstars"        ${BUILD_ALL} )
option( BUILD_KTOUCH      "Build ktouch"        ${BUILD_ALL} )
option( BUILD_KTURTLE     "Build kturtle"       ${BUILD_ALL} )
option( BUILD_KVERBOS     "Build kverbos"       ${BUILD_ALL} )
option( BUILD_KVOCTRAIN   "Build kvoctrain"     ${BUILD_ALL} )
option( BUILD_KWORDQUIZ   "Build kwordquiz"     ${BUILD_ALL} )
option( BUILD_DOC         "Build documentation" ${BUILD_ALL} )


##### configure checks

include( ConfigureChecks.cmake )


###### global compiler settings

add_definitions( -DHAVE_CONFIG_H )

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} ${TQT_CXX_FLAGS}" )
set( CMAKE_SHARED_LINKER_FLAGS "${CMAKE_SHARED_LINKER_FLAGS} -Wl,--no-undefined" )
set( CMAKE_MODULE_LINKER_FLAGS "${CMAKE_MODULE_LINKER_FLAGS} -Wl,--no-undefined" )


##### directories

add_subdirectory( applnk    )
add_subdirectory( libtdeedu )
tde_conditional_add_subdirectory( BUILD_BLINKEN     blinken     )
tde_conditional_add_subdirectory( BUILD_KALZIUM     kalzium     )
tde_conditional_add_subdirectory( BUILD_KANAGRAM    kanagram    )
tde_conditional_add_subdirectory( BUILD_KBRUCH      kbruch      )
tde_conditional_add_subdirectory( BUILD_KEDUCA      keduca      )
tde_conditional_add_subdirectory( BUILD_KGEOGRAPHY  kgeography  )
tde_conditional_add_subdirectory( BUILD_KHANGMAN    khangman    )
tde_conditional_add_subdirectory( BUILD_KIG         kig         )
tde_conditional_add_subdirectory( BUILD_KITEN       kiten       )
tde_conditional_add_subdirectory( BUILD_KLATIN      klatin      )
tde_conditional_add_subdirectory( BUILD_KLETTRES    klettres    )
tde_conditional_add_subdirectory( BUILD_KMPLOT      kmplot      )
tde_conditional_add_subdirectory( BUILD_KPERCENTAGE kpercentage )
tde_conditional_add_subdirectory( BUILD_KSTARS      kstars      )
tde_conditional_add_subdirectory( BUILD_KTOUCH      ktouch      )
tde_conditional_add_subdirectory( BUILD_KTURTLE     kturtle     )
tde_conditional_add_subdirectory( BUILD_KVERBOS     kverbos     )
tde_conditional_add_subdirectory( BUILD_KVOCTRAIN   kvoctrain   )
tde_conditional_add_subdirectory( BUILD_KWORDQUIZ   kwordquiz   )
tde_conditional_add_subdirectory( BUILD_DOC         doc         )


##### write configure files

configure_file( config.h.cmake config.h @ONLY )
