=== kanagram/CMakeLists.txt ===
add_subdirectory( data   )
add_subdirectory( images )
add_subdirectory( src    )
add_subdirectory( icons  )
add_subdirectory( sounds )
