=== kig/CMakeLists.txt ===
--- 
+++ 
@@ -9,8 +9,12 @@
 add_subdirectory( data      )
 add_subdirectory( icons     )
 add_subdirectory( pykig     )
-add_subdirectory( scripting )
 add_subdirectory( examples  )
+
+if( WITH_KIG_PYTHON_SCRIPTING )
+  add_subdirectory( scripting )
+  set( KIGSCRIPTING_LIBRARIES kigscripting-static )
+endif( )
 
 include_directories(
   ${CMAKE_BINARY_DIR}
@@ -24,7 +28,6 @@
   ${TQT_LIBRARY_DIRS}
   ${TDE_LIB_DIR}
 )
-
 
 ##### libkigpart (kpart)
 
@@ -43,7 +46,7 @@
      kigobjects-static
      kigfilters-static
      kigmodes-static
-     kigscripting-static
+     ${KIGSCRIPTING_LIBRARIES}
 
   EMBED
      kigpart-static
