=== kpercentage/CMakeLists.txt ===
add_subdirectory( kpercentage )
