=== blinken/icons/CMakeLists.txt ===
tde_install_icons( blinken )
