=== doc/kalzium/CMakeLists.txt ===
tde_create_handbook( DESTINATION kalzium )
