=== doc/kbruch/CMakeLists.txt ===
tde_create_handbook( DESTINATION kbruch )
