=== doc/kgeography/CMakeLists.txt ===
tde_create_handbook( DESTINATION kgeography )
