=== doc/khangman/CMakeLists.txt ===
tde_create_handbook( DESTINATION khangman )
