=== doc/ktouch/CMakeLists.txt ===
tde_create_handbook( DESTINATION ktouch )
