=== doc/kvoctrain/CMakeLists.txt ===
tde_create_handbook( DESTINATION kvoctrain )
