=== doc/kwordquiz/CMakeLists.txt ===
tde_create_handbook( DESTINATION  kwordquiz )
