=== debian/changelog ===
tdeedu-trinity (4:14.1.5-0debian11.0.0+0) bullseye; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Sep 2025 16:58:29 +0200
