=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/class/tde.mk

DEB_INSTALL_DOCS_ALL :=

DEB_INSTALL_CHANGELOGS_ALL = $(shell for f in ChangeLog CHANGELOG CHANGES; do if test -s $(DEB_SRCDIR)/$(cdbs_curpkg)/$$f; then echo $(DEB_SRCDIR)/$(cdbs_curpkg)/$$f; break; fi; done)

DEB_DH_MAKESHLIBS_ARGS_libtdeedu3-trinity := -V'libtdeedu3-trinity'
DEB_DH_MAKESHLIBS_ARGS_libkiten1-trinity := -V'libkiten1-trinity'

PACKAGES_WITH_LIBS := libtdeedu3-trinity libkiten1-trinity kvoctrain-trinity

# Although ocaml is available for all architectures,
# ocamlopt for some architectures is not available.
# Therefore, kalzium/solver build will be required
# according to ocamlopt availability.
HAVE_OCAMLOPT= $(if $(wildcard /usr/bin/ocamlopt),ON,OFF)

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON" \
 -DWITH_OCAML_SOLVER="$(HAVE_OCAMLOPT)"

DEB_MAKE_CHECK_TARGET = check


# Ensure that kig's python scripting built successfully.
common-build-arch::
	test -e $(DEB_BUILDDIR)/kig/scripting/libkigscripting.a || \
	test -e $(DEB_BUILDDIR)/kig/scripting/libscripting.la

common-install-prehook-arch::
	cp -f debian/indi-trinity.install.kfreebsd-i386 \
	      debian/indi-trinity.install.kfreebsd-amd64

clean::
	rm -f debian/indi-trinity.install.kfreebsd-amd64
