## tdeedu-trinity 14.1.6~pre0

=== debian/changelog ===
tdeedu-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 10fc13c59f08038dac00d3123e7337f588722306
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 21 Sep 2025 16:58:29 +0200
