## tdeedu-trinity 14.1.6~pre2

=== debian/changelog ===
tdeedu-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ea8b8053cc91e2d4bb32277582e8e28c03901114
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 11:16:58 +0100
