## tdeedu-trinity 14.1.6~pre3

=== debian/changelog ===
tdeedu-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2cdb428510bae2446315e9b416886d3c34dcca9a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 31 Dec 2025 02:22:09 +0100
