## tdeedu-trinity 14.1.6~pre4

=== debian/changelog ===
tdeedu-trinity (4:14.1.6~pre4-0debian14.0.0+0~a) forky; urgency=low

  * Automated git build for 11025cea1c9725ce52d8168fcc036ce12a73be7b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 02 Jan 2026 16:17:28 +0100
