## tdeedu-trinity 14.1.6~pre5

=== debian/changelog ===
tdeedu-trinity (4:14.1.6~pre5-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for cfbcd659753dc8293413ffe76741aee0816cf492
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 16:18:42 +0100
