## tdeedu-trinity 14.1.6~pre6

=== debian/changelog ===
tdeedu-trinity (4:14.1.6~pre6-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 660fcd674f5dd1988f6ecec3036d794053fe0ecd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeedu

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 31 Jan 2026 14:17:21 +0100
